# Uses of Enum
jnr.constants.platform.linux.s390x.TCP

Packages that use TCP
Package
Description
jnr.constants.platform.linux.s390x

## Uses of TCP in jnr.constants.platform.linux.s390x

Methods in jnr.constants.platform.linux.s390x that return TCP
Modifier and Type
Method
Description
`static TCP`
TCP.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TCP[]`
TCP.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.